@charset "utf-8";
article h2 {
	font-size: 16px;
	border-bottom: 1px dotted #CCC;
	padding-bottom:10px;
	margin-bottom:7px;
}

article p.data {
	text-align:right;
	margin-bottom:20px;
}

article p {
	font-size: 14px;
	line-height:1.8em;
}

article dl {
	clear:both;
	float:left;
	width:100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}

article dt {
	float:left;
	width:112px;
}

article dd {
	float:left;
	width:548px;
}